@charset "utf-8";

/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
/* Bootstrap */
@import "../bootstrap/css/bootstrap.min.css";

:root {
    --theme_lighter: #F2EDE7;
    --theme_light: #F2E4BD;
    --theme_desrt: #F2E4BD;
    --theme_primary: #7A0720;
    --theme_primary_dark: #450E19;
    --theme_black: #000000;
    --theme_dark: #010101;
    --theme_white: #FFFFFF;
    --theme_pera: #433937;
    /* theme_pera more colors option #3A3635 & #3D2A24 */
    --fw-200: 200;
    /* fw-lighter */
    --fw-300: 300;
    /* fw-light */
    --fw-400: 400;
    /* fw-normal */
    --fw-500: 500;
    /* fw-medium */
    --fw-600: 600;
    /* fw-semibold */
    --fw-700: 700;
    /* fw-bold */
    --fw-800: 800;
    /* fw-800 */
    --fw-900: 900;
    /* fw-900 */
    --font-PlayfairDisplay: "Playfair Display", serif;
    --font-Rubik: "Rubik", sans-serif;
}

ul,
ol {
    list-style: none;
    padding: 0;
}

p {
    font-size: 16px;
    line-height: 1.5;
}

/* font weight */
.fw-100 {
    font-weight: var(--fw-100) !important;
}

.fw-200 {
    font-weight: var(--fw-200) !important;
}

.fw-300 {
    font-weight: var(--fw-300) !important;
}

.fw-400 {
    font-weight: var(--fw-400) !important;
}

.fw-500 {
    font-weight: var(--fw-500) !important;
}

.fw-600 {
    font-weight: var(--fw-600) !important;
}

.fw-700 {
    font-weight: var(--fw-700) !important;
}

.fw-800 {
    font-weight: var(--fw-800) !important;
}

.fw-900 {
    font-weight: var(--fw-900) !important;
}

/* /font weight */
/* text color */
.text_light {
    color: var(--theme_light) !important;
}

.text_desrt {
    color: var(--theme_desrt) !important;
}

.text_primary {
    color: var(--theme_primary) !important;
}

.text_primary_dark {
    color: var(--theme_primary_dark) !important;
}

.text_dark {
    color: var(--theme_dark) !important;
}

.text_white {
    color: var(--theme_white) !important;
}

.text_pera {
    color: var(--theme_pera) !important;
}

/* /text color */
/* bg color */

.bg_light {
    background-color: var(--theme_light) !important;
}

.bg_desrt {
    background-color: var(--theme_desrt) !important;
}

.bg_primary {
    background-color: var(--theme_primary) !important;
}

.bg_primary_dark {
    background-color: var(--theme_primary_dark) !important;
}

.bg_dark {
    background-color: var(--theme_dark) !important;
}

.bg_white {
    background-color: var(--theme_white) !important;
}

.bg_pera {
    background-color: var(--theme_pera) !important;
}

/* /bg color */
::-webkit-input-placeholder {
    color: var(--theme_muted) !important;
}

::-moz-placeholder {
    color: var(--theme_muted) !important;
}

:-ms-input-placeholder {
    color: var(--theme_muted) !important;
}

:-moz-placeholder {
    color: var(--theme_muted) !important;
}

/* container */
.cms-home-page-new .page-wrapper .page-main-full-width .columns>.column.main>[data-content-type='row'][data-appearance='contained'] {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
}

@media (min-width: 1441px) {
    .container-fluid {
        padding-left: 100px;
        padding-right: 100px;
    }
}

@media (min-width: 1440px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1410px;
    }
}

@media (max-width: 992px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 100%;
    }
}

/* /container */
.position-unset {
    position: unset !important;
}

/* btn */
.btn {
    line-height: 1;
    font-size: 15px;
    padding: 14px 22px;
    border-radius: 0.375rem;
    text-transform: uppercase;
    font-weight: var(--fw-400);
    font-family: var(--font-Rubik);
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    transition: 0.3s;
}

.btn_primary {
    background-color: var(--theme_primary);
    color: var(--theme_white) !important;
}

.btn_primary:hover,
.btn_primary:focus,
.btn_primary:active,
.btn_primary:first-child:active,
.btn_primary:not(.btn-check)+.btn:active,
.btn_primary:focus-visible {
    color: var(--theme_white) !important;
    background-color: var(--theme_primary_dark) !important;
    border-color: var(--theme_primary_dark) !important;
    transform: translateY(-4px) !important;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1) !important;
}

.btn_light_outline {
    background-color: transparent;
    border-color: var(--theme_desrt);
    color: var(--theme_white) !important;
}

.btn_light_outline:hover,
.btn_light_outline:focus,
.btn_light_outline:active,
.btn_light_outline:first-child:active,
.btn_light_outline:not(.btn-check)+.btn:active,
.btn_light_outline:focus-visible {
    color: var(--theme_dark) !important;
    background-color: var(--theme_desrt) !important;
    border-color: var(--theme_desrt) !important;
    transform: translateY(-4px) !important;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1) !important;
}

/* /btn */
/* header */

a:visited,
.alink:visited {
    color: unset;
}

.header-container.layout-7.sticky-header.layout-1 {
    display: none;
}

.header_top {
    background-color: var(--theme_primary_dark);
}

.header_top span {
    font-size: 14px;
    font-weight: var(--fw-300);
    color: var(--theme_lighter);
}

.header_top .container-setting-language-currency .switcher .switcher-options.active .dropdown.switcher-dropdown {
    right: 0;
    min-width: 200px;
    border-radius: 12px;
}

.header_top .container-setting-language-currency .switcher .switcher-options .dropdown.switcher-dropdown li a {
    text-decoration: none;
}

.header_top .container-setting-language-currency .switcher .switcher-options .dropdown.switcher-dropdown li a:hover {
    color: var(--theme_primary);
}

@media (min-width: 992px) {
    .header_top span {
        font-size: 16px;
    }
}

@media (min-width: 768px) {
    .header_top span {
        font-size: 15px;
    }
}

.header_bottom {
    /* background-color: var(--theme_white); */
    background-color: var(--theme_lighter);
}

.header_search {
    background-color: var(--theme_lighter);
    border-top: 1px solid var(--theme_white);
}

.top-search-not-dropdown .block.block-search .block-content .dropdown .form.minisearch .control {
    padding-right: 5rem;
}

.top-search-not-dropdown.button-search-full .block.block-search .block-content .dropdown .form.minisearch .actions .action.search {
    top: 2px;
    right: 2px;
    min-width: 42px;
    width: 42px !important;
    height: 42px;
    bottom: 0;
    padding: 0 !important;
    border-radius: 6px !important;
    background-color: var(--theme_primary);
}

.top-search-not-dropdown .block.block-search .block-content .dropdown .form.minisearch {
    border-radius: 8px;
    border-color: transparent;
}

.header_nav {
    display: flex;
}

.header_nav .header_logo {
    flex: auto;
}

.header_nav .header_logo>.logo {
    margin: 0;
    max-width: unset;
}

.header_nav .header_logo>.logo img {
    max-width: 460px;
    width: 100%;
}

.header_nav .header_menu ul.main-menu>li.menu-item>a {
    font-weight: var(--fw-400);
    color: var(--theme_pera);
    text-decoration: none;
}

.header_nav .header_menu ul.main-menu>li.menu-item>a:hover {
    color: var(--theme_primary);
}

.header_nav .header_action {
    flex: auto;
    position: relative;
}

.header_action .top-search-not-dropdown.button-search-full {
    position: absolute;
    right: 0;
    top: calc(100% + 2px);
    padding: 2rem;
    background-color: var(--theme_lighter);
    border: 1px solid var(--theme_white);
    width: 500px;
    border-radius: 12px;
}

.header_nav .header_action .ha_icn {
    color: #161511;
}

.header_nav .header_action .ha_icn .icon {
    font-size: 20px;
}

.header_nav .header_action .ha_cart {
    text-decoration: none;
}

.header_nav .header_action .ha_cart .minicart-wrapper {
    margin-left: 0;
}

.header_nav .header_action .ha_cart .hac_count {
    position: absolute;
    left: 12px;
    top: -6px;
    min-width: 2rem;
    min-height: 2rem;
    color: var(--theme_white);
    background-color: var(--theme_black);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    height: auto;
    font-size: 1.1rem;
    border-radius: 50rem;
}

.header_nav .header_action a:hover svg path {
    stroke: var(--theme_primary);
}

.header_nav .header_menu .navbar {
    height: 100%;
    padding-block: 0;
}

.header_nav .header_menu .navbar .navbar-nav .nav-item {
    margin: 0;
    height: 100%;
}

.header_nav .header_menu .navbar .navbar-nav .nav-item>.nav-link {
    height: 100%;
    align-content: center;
    font-size: 14px;
    font-weight: var(--fw-400);
    text-transform: uppercase;
    padding-inline: 10px;
    text-decoration: none;
}

.header_nav .header_menu .navbar .navbar-nav .nav-item>.nav-link.show,
.header_nav .header_menu .navbar .navbar-nav .nav-item>.nav-link:hover {
    color: var(--theme_primary);
}

.header_nav .header_menu .navbar .navbar-nav .nav-item>.nav-link.dropdown-toggle.show::after,
.header_nav .header_menu .navbar .navbar-nav .nav-item>.nav-link.dropdown-toggle:hover::after,
.header_nav .header_menu .navbar .navbar-nav .nav-item>.nav-link.dropdown-toggle.show:hover::after {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.dropdown-toggle::after {
    background-image: url('data:image/svg+xml,<svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.5" d="M0.75 0.75L5.04289 5.04289C5.37623 5.37623 5.54289 5.54289 5.75 5.54289C5.95711 5.54289 6.12377 5.37623 6.45711 5.04289L10.75 0.75" stroke="%231A1717" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: relative;
    width: 13px;
    height: 7px;
    border: 0;
    top: 2px;
    transition: 0.3s all ease;
}

.dropdown-menu .mmt__area {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    align-content: center;
    height: 100%;
}

.dropdown-menu .mmt__area .mmi__title {
    font-size: 24px;
    line-height: 1.3;
    font-weight: var(--fw-400);
}

.dropdown-menu li {
    margin: 0;
}

.dropdown-menu .drop__item {
    font-size: 14px;
    color: var(--theme_pera);
    text-decoration: none;
    padding: 4px 10px;
    display: block;
    border-radius: 8px;
}

.dropdown-menu .drop__item:hover {
    background: var(--theme_white);
    color: var(--theme_primary);
}

@media (max-width: 1199px) {
    .nav-sections {
        height: calc(100dvh - 75px);
    }

    .menu-mobile-title {
        background-color: var(--theme_lighter);
        padding-bottom: 12px;
    }

    .nav-sections.custommenu:hover,
    .nav-sections-item-title:hover,
    .nav-sections.custommenu {
        background: var(--theme_white);
    }

    .navigation .level0,
    .page-header .navigation ul.custommenu-list li,
    .navigation .submenu.level0 .subchildmenu>li>a,
    .page-header .navigation ul.custommenu-list li.level0.my_account_link_custom {
        border: 0 !important;
    }

    .navigation .submenu.level0 .subchildmenu>li>a {
        padding-block: 0.75rem !important;
    }

    .navigation.custommenu li.level0 .level-top {
        font-size: 14px;
        font-weight: var(--fw-400);
        text-transform: uppercase !important;
        color: rgb(0 0 0 / 65%);
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .header_nav .header_menu .navbar .navbar-nav .nav-item>.nav-link {
        font-size: 13px;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    .header_nav .header_menu .navbar .navbar-nav .nav-item>.nav-link {
        padding-inline: 4px !important;
    }
}

@media (max-width: 991px) {
    .header_nav .header_logo>.logo img {
        max-width: 100%;
        width: 200px;
    }

    body header.page-header {
        z-index: 9;
    }

    .dropdown-menu .mmt__area .mmi__title {
        font-size: 20px;
    }

    .header_nav .header_menu .navbar .navbar-nav .nav-item>.nav-link {
        padding-block: 10px;
        font-size: 16px;
        display: flex;
        justify-content: space-between;
    }

    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0px;
        right: 0px;
        z-index: 9999;
        background-color: var(--theme_lighter)
    }

    .header_nav .header_menu .navbar .navbar-nav {
        padding: 10px;
    }

    .navbar-nav .dropdown-menu {
        background: transparent;
        border: 0;
        padding: 0;
    }

    .navbar-nav .dropdown-menu .mm_start {
        order: 2;
        border-top: 1px solid #ddd;
        padding-top: 20px;
        margin-top: 20px;
    }

    .header_nav .nav-toggle:hover:before {
        color: var(--theme_primary) !important;
    }
}

@media (min-width: 992px) {
    .header_nav .header_menu {
        flex: 100%;
    }

    .dropdown-menu .drop__item {
        padding: 8px 14px;
    }

    .header_nav .header_logo .nav-toggle {
        display: none;
    }

    .navbar-expand-lg .navbar-nav {
        height: 100%;
        height: 100%;
        position: relative;
    }

    .navbar-nav .nav-item.dropdown {
        position: static;
    }

    .navbar-nav .nav-item.dropdown .dropdown-menu.megadropdown-menu {
        left: 0;
        right: 0;
        padding: 30px 20px;
        margin: 0;
    }

    .header_nav .header_menu .navbar.navbar-expand-lg .navbar-collapse {
        position: relative;
        height: 100%;
    }

    .navbar-nav .nav-item.dropdown .dropdown-menu {
        padding: 20px;
        border-radius: 12px;
        min-width: 200px;
        background-color: var(--theme_lighter);
        border-color: var(--theme_white);
        display: block;
        visibility: hidden;
        opacity: 0;
        top: calc(100% + 2px);
        transform: translateY(50px);
        transition: 0.3s all ease;
    }

    .navbar-nav .nav-item.dropdown:hover .dropdown-menu {
        transform: translateY(0px);
        visibility: visible;
        opacity: 1;
    }
}

@media (max-width: 768px) {

    .header_nav .header_logo>.logo img {
        width: 180px;
    }
}

@media (min-width: 575px) {
    .dropdown-menu .mm_end .mme_col {
        border-left: 1px solid #ddd;
    }
}

@media (max-width: 768px) {
    .hb_top .hb_slider .hsiDasktop {
        display: none;
        opacity: 0;
        visibility: hidden;
    }

    .hb_top .hb_slider .hsiMobile {
        display: block !important;
    }
}

/* navIcon */
#navIcon {
    width: 30px;
    flex: 0 0 30px;
    height: 30px;
    position: relative;
    cursor: pointer;
    border: none;

    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);

    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

#navIcon:focus {
    outline: none;
    box-shadow: none;
}

#navIcon span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: var(--theme_black);
    border-radius: 6px;
    opacity: 1;
    left: 0;

    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);

    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

#navIcon span:nth-child(1) {
    top: 0;
}

#navIcon span:nth-child(2),
#navIcon span:nth-child(3) {
    top: 9px;
}

#navIcon span:nth-child(4) {
    top: 18px;
}

#navIcon[aria-expanded="true"] span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#navIcon[aria-expanded="true"] span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#navIcon[aria-expanded="true"] span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#navIcon[aria-expanded="true"] span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

/* /navIcon */
/* /header */
.title .t_line {
    position: relative;
    top: -4px;
}

.title h2 {
    font-family: var(--font-PlayfairDisplay);
}

@media (min-width: 1200px) {

    .h2,
    h2 {
        font-size: 2.375rem;
    }
}

.hb_bottom a,
.offers_banner img,
.home_banner .hb_top>img,
.home_banner .hb_bottom img {
    display: block;
}

/* summer_wedding_live */
.summer_wedding_live {
    background: #f5eee8;
}

.summer_wedding_live::before,
.summer_wedding_live::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
}

.summer_wedding_live::before {
    left: 0;
    background-image: url(../swel_s.jpg);
    background-position: left;
}

.summer_wedding_live::after {
    right: 0;
    background-image: url(../swel_e.jpg);
    background-position: right;
}

/* /summer_wedding_live */
/* new_arrivals */
.nc_card {
    transition: 0.3s;
    border: 1px solid rgba(0, 0, 0, 0.06);
}

/* .nc_img {
    height: 240px;
} */

.nc_cont {
    padding: 15px 15px 0 15px;
}

.nc_cont .nc_start>a {
    font-size: 18px;
    text-decoration: none;
    line-height: 1;
}

.nc_cont:hover .nc_start>a {
    text-decoration: underline;
}

.nc_cont .nc_start .price {
    color: var(--theme_primary) !important;
    font-size: 16px;
    line-height: 1.5;
}

.nc_cont .nc_wishlist>a {
    text-decoration: none;
}

.nc_cont .nc_wishlist>a>.fa-heart {
    font-family: 'icon-dukamarket';
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    font-size: 20px;
    margin-bottom: 9px;
    color: var(--theme_pera);

}

.nc_cont .nc_wishlist>a:hover>.fa-heart {
    color: var(--theme_primary);
}

.nc_cont .nc_wishlist>a>.fa-heart:before {
    content: "\e910";
}

.nc_cont .nc_wishlist a svg {
    font-size: 22px;
}

.nc_cont .nc_wishlist a svg path {
    fill: var(--theme_pera);
    opacity: 0.7;
}

.nc_cont .nc_wishlist a:hover svg path {
    fill: var(--theme_primary);
    opacity: 1;
}

.nc_card:hover {
    transform: translateY(-5px);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

/* /new_arrivals */
/* this_just_in */
.this_just_in {
    background-image: url(../tji_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

/* /this_just_in */

/* scroll */
#scroll {
    position: fixed;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    width: 44px;
    height: 44px;
    background-color: var(--theme_black);
    display: none;
    color: var(--theme_white);
    z-index: 9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#scroll svg {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

/* /scroll */
.hb_top {
    width: 100%;
    position: relative;
}

.hb_slider {
    transition: transform 0.5s ease;
}

.hb_slider .slide {
    min-width: 100%;
    flex-shrink: 0;
    width: 100%;
}

.whatsapp-float {
    bottom: 85px !important;
}